.collapsible .toggle{
    background: rgb(49, 49, 49);
    border: unset;
    cursor: pointer;
    font: unset;
    padding: 0.3rem;
    border-radius: 10px;
    color: #fff;
    margin-bottom: 0.5rem;
    width: 100%;
}

.collapsible .content{
    border: 1px solid rgb(49, 49, 49);
    padding: 0.5rem;
    border-radius: 10px;
    margin-bottom: 0.5rem;
}

.collapsible .content-parent{
    height: 0px;
    overflow: hidden;
    transition: height ease 0.3s;
}

